Subject: [PATCH 0/5] *** Patch for r-ggstatsplot plus its dependencies ***

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 28 Aug 2023 10:40:34 +0200

Thanks for the patches!  I applied them all.  It seems that you
committed them in the wrong order, so I couldn’t just apply the patch
series as is.

I reordered the commits so that they build on top of each other.

-- 
Ricardo